
@import url("https://fonts.googleapis.com/css?family=Lato:400,700,700i,900");

/* -------------------- sitewide -------------------- */

.steps {
  margin: 60px 0px 0px 0px; }
  .steps td {
    width: 150px;
    text-transform: uppercase; }
    .steps td a {
      text-decoration: none; }
      .steps td a:link {
        text-decoration: none; }

body {
  font-family: 'Lato', sans-serif; }

h1 {
  font-family: 'Lato', sans-serif; }

h2 {
  font-family: 'Lato', sans-serif; }

a {
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 400; }
  a:link, a:visited {
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 400; }

.container {
  min-width: 100%; }

.main {
  width: 1024px !important;
  margin: 0 auto; }

#header-wrapper {
  margin: 0 auto;
  background: transparent;
  width: 1024px;
  min-width: 1024px;
  max-width: 1024px;
  position: relative; }

.header {
  height: 70px;
  border: 0px;
  background: transparent;
  padding: 0px; }

#header_logo, #header-welcome-msg {
  background: transparent;
  margin: 0px;
  padding: 0px;
  position: absolute;
  z-index: 4; }

#header-welcome-msg {
  color: black;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 400;
  right: 2px;
  top: 50px;
  text-align: right; }

#header_logo img, #header-welcome-msg img {
  height: 62px;
  padding-top: 50px;
  width: 200px; }

.full {
  color: black;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 400;
  height: 45px;
  margin: 0 auto;
  position: absolute;
  right: 2px;
  text-align: right;
  top: 80px;
  width: 600px;
  z-index: 4; }

.pagetitle {
  font-size: 11pt !important;
  font-weight: normal !important;
  padding-left: 23px; }

.right-col {
  padding: 0 10px 10px 0; }

.welcome #index_button_bar button {
    position: relative;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border: 1px none;
    border-radius: 0em;
    background: transparent;
    white-space: nowrap;
    cursor: pointer; }

 .welcome #index_button_bar button:hover {
    position: relative;
    font-size: 14px;
    color: #e58e1a;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border: 1px none;
    border-radius: 0em;
    background: transparent;
    white-space: nowrap;
    cursor: pointer; }

#contentwrapper {
  min-width: 1020px;
  margin: 0 auto;
  background-color: transparent;
  position: absolute;
  bottom: 200px;
  color: #000000;
  z-index: 4;
  width:1020px; }

/* -------------------- index -------------------- */

.fullpagewrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  z-index: 3; }

.fullpageimage {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: url(../img/bg.jpg) no-repeat center center fixed;
  background-size: cover;
  z-index: 3; }

.fullpagebackground {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%, transparent), color-stop(65%, transparent), color-stop(80%, white), to(white));
  background: -webkit-linear-gradient(top, transparent 2%, transparent 65%, white 80%, white 100%);
  background: -o-linear-gradient(top, transparent 2%, transparent 65%, white 80%, white 100%);
  background: linear-gradient(to bottom, transparent 2%, transparent 65%, white 80%, white 100%);
  z-index: 3; }

.welcomemsg {
  color: black;
  display: block;
  height: 100px;
  position: relative;
  top: 20px;
  text-align: center;
  z-index: 4; }

.welcomehdr1 {
  font-size: 38px; }

.welcomehdr2 {
  font-size: 38px;
  font-weight: 400 !important;
  line-height: 32px!important; }

#hline {
  background-color: black;
  border-style: none;
  height: 2px;
  width: 180px; }

.welcometxt {
  font-weight: 700 !important;
  line-height: 22px;
  text-shadow: 1px 1px white; }

#indexbuttons {
  background-color: transparent;
  bottom: 150px;
  color: #004b93;
  min-width: 1024px;
  margin: 0 auto;
  position: absolute;
  z-index: 4; }
  #indexbuttons a {
    color: #004b93; }
    #indexbuttons a:link {
      color: #004b93; }

.cbutton {
  background: transparent;
  border: 2px solid #004b93;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #004b93;
  display: block;
  font-size: 12px;
  font-weight: bold !important;
  float: left;
  margin: 0px 5px !important;
  padding: 10px 10px;
  text-align: center;
  width: calc((100% / 4 ) - 10px); }

.cbutton:hover {
  background: #004b93;
  border: 2px solid #004b93;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #FFFFFF !important;
  display: block;
  font-size: 12px;
  font-weight: bold !important;
  float: left;
  margin: 0px 5px !important;
  padding: 10px 10px;
  text-align: center;
  width: calc((100% / 4 ) - 10px); }

.welcome #index_button_bar {
  bottom: 80px;
  position: absolute;
  width: 1024px;
  margin-left: -8px;
  z-index: 4; }
  .welcome #index_button_bar a {
    color: #000000; }
    .welcome #index_button_bar a:link, .welcome #index_button_bar a:visited {
      color: #000000; }
  .welcome #index_button_bar td:nth-child(n+2) {
    border-left: 2px solid black; }
  .welcome #index_button_bar button {
    background: transparent;
    border: 1px none #025297;
    border-radius: 0em;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #000000;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0 0 0 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap; }

/* -------------------- tabs -------------------- */

.quote-blurb {
  color: #000000;
  text-align: center;
  font-size: 16px;
  background: #EEEEEE;
  margin: 10px;
  padding: 10px; }

/* -------------------- img borders -------------------- */

.previewcell img {
  border: 1px #999 solid; }

#normal_src {
  border: 1px solid #333; }

#lightbox-image {
  border: 1px solid #333; }

.gallery-row > td {
  border: 1px solid #333; }

/* -------------------- catalogue -------------------- */

.catalog #submit_continue, #button_save_order {
  width: 120px;
  margin: 5px 0 5px 0;
}

.basket-list-item button {
    display: block;
    padding: 2px !important;
    min-width: 35px !important;
    max-width: 35px !important;
    width: 35px !important;
    min-height: 35px;
    margin-left: 75px;
    margin-bottom: 5px;
}

button {
    min-width: 100px;
}

.vertical dfn {
  padding-right: 10px !important; }

.catalog {
  border-left: 1px solid #025297 !important;
  border-right: 1px solid #025297 !important; }

.tab-section {
  background-color: #EEEEEE !important;
  border-right: 1px solid #025297; }

.pretty-item img, .pretty-item .image-container input[type="image"], 
.pretty-item .placeholder {
  border: 1px solid #000000;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: auto;
  text-align: center; }

#table_1 .first {
  max-width: 40%;
  padding: 10px !important;
  width: 40%; }

.innertab-opened {
  padding-left: 15px !important; }

.vertical .off, .vertical .on {
  padding-left: 20px !important; }

.closed, .opened {
  padding-left: 0px !important;
  background-position: 5px 12px !important; }

.before {
  background-color: #ffffff !important;
  padding: 0 !important; }

.vertical-shell .after, .rounded-shell .after, .square-shell .after {
  background-color: inherit !important;
  color: #000000 !important;
  text-align: center; }

.tab-section #basket-list-title {
  font-size: small;
  text-align: center;
  padding-top: 10px; }

.tab-section .basket-list-item {
  font-size: small !important;
  text-align: center;
  padding: 10px 15px 0 15px; }

.subtotaltext {
  font-size: 12px; }

.pretty-item .image-container, .pretty-item .image-container {
  margin: 20px 0 0 0; }

.catalog-table th, .catalog-table td {
  padding: 0 !important; }

.true-table.multisize-table {
  display: flex;
  justify-content: center; }

.pretty-onhand td, .pretty-onhand th {
  text-align: center;
  padding: 8px !important;}

.imprint .form-body .form-sublabel {
  display: inline; }

.catalog .bundle_subitem td {
  padding: 4px !important; }
  .catalog .bundle_subitem td.left {
    width: 10px; }

.imprint .quote-notneeded .quote-needed-button * {
  display: none !important; }

.catalog .item-thumbnail a {
  display: block;
  position: relative; }
  .catalog .item-thumbnail a div {
    height: 32px;
    width: 32px;
    background: transparent url(../img/magnifypink.png) top left no-repeat;
    position: absolute;
    top: 4px;
    left: 4px; }

#notification-info {
  display: none; }

/* -------------------- pricing table -------------------- */

#box-table-a, #box-table-b {
  font-family: "Arial", Sans-Serif;
  font-size: 12px;
  margin: 1px;
  width: 550px;
  text-align: left;
  border-collapse: collapse; }

#box-table-a th, #box-table-b th {
  font-size: 11px;
  font-weight: normal;
  padding: 8px;
  background: #5E5E5E;
  border-top: 2px solid #8A8A8A;
  border-bottom: 1px solid #FFF;
  color: #FFF; }

#box-table-a td, #box-table-b td {
  padding: 8px;
  background: #8A8A8A;
  border-bottom: 1px solid #FFF;
  color: #FFF;
  border-top: 1px solid transparent; }

#box-table-a tr:hover td, #box-table-b tr:hover td {
  background: #E50816;
  color: #FFF; }

/* -------------------- footer -------------------- */

.container .footer {
  margin: 0 auto;
  min-height: 20px;
  height: 20px;
  width: inherit;
  background-color: #23529a; }
